QHYCCD

Feedback for SDK v20.06.26

Feedback for SDK v20.06.26
« on: July 08, 2020, 10:51:34 AM »
I use a QHY5II-M and a QHY294C.  The last version of the SDK I could use is v20.2.28.  I tried using V20.06.26 and I still cannot use both devices.  Most importantly, I use the QHY5II-M with PHD2 guiding and if I have my QHY294C connected via v20.06.26 then PHD2 has a terrible time using the QHY5II-M.  The PHD2 update rate is extremely slow and erratic.

Do you have some suggestions for me to try?  Perhaps the drivers for the QHY5II-M need to be either updated or revised?

Peter

Re: Feedback for SDK v20.06.26
« Reply #1 on: July 08, 2020, 08:51:08 PM »
Hi,
    Thanks for your feedback,I will test it,please wait some time.
Best Regards,
QinXiaoXu